*{
    margin:0;
    padding:0;
    box-sizing: border-box;
}
a{
    text-decoration: none;

}
ul,li{
    list-style: none;
}
h1,h2,h3,p{
    margin: 0;
    padding:0;
}

/* naveber css strat  */

.navbar-nav{
    margin-left: 151px;
}
.nav-item{
    margin-left: 40px;
}
.nav-icon{
    margin-left: 56px;
    color:#000;
    font-size: 18px;
}
/* All usebale class */
.conteiner{
    width:80%;
    margin:0 auto;
}
.container{
    max-width: 95%;

}
/* tablet responsive  */
@media screen and (min-width:505px) and (max-width:768px) {
    .d-flex{
        display: none!important;
    }
    .navbar-nav {
        display: flex;
        flex-direction: row;
        margin-left: 28px;
        margin: 26px;
    }
    .navbar{
        width: 100%;
    }
    
}
/* tablet responsive end  */


/* Hero section css start  */
.hero-area{
    width: 100%;
    background-image: url(../image/background-image.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
}

.Hero-title{
    padding:40px 0 0 20px;
    width: 40%;
    background-color: #FFF3E3;
    border-radius: 10px;
    position: relative;
    margin-top: 145px;
    margin-left: 52%;
    margin-bottom: 85px;
}
.Pre-header{
    font-family: "Poppins", sans-serif;
    font-size:16px;
    line-height: 100%;
    font-weight: 600;
    padding-top: 30px;
    letter-spacing: 3px;
}
.Header{
    color: #B88E2F;
    padding:0 20px 0 0;
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-size:52px;
    line-height: 65px;
    letter-spacing: 0;
}
.header-text{
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0;
}
.primary-button {
    padding: 39px 0 27px 0;
}
.primary-button .pri-btn {
    width: 222px;
    height: 62px;
    background-color: #B88E2F;
    border: none;
    color: #fff;
    font-weight: 500;
}

.primary-button :hover{
    border: 2px solid #f5b623;
}


/* mobaile reponsive*/
@media screen and (max-width:505px) {
    .conteiner{
        width: 95%;
    }
    .d-flex{
        display: none!important;
    }

    .hero-area{
        display: none;
    }
    .about-image-card{
        width: 100%;
    }
    
    .about-image-card{
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .photo-res {
        width: 300px;
        margin-left: -93px;
    }

    .header{
        padding: 0 20px;
        margin-top: 20px!important;
    }
    .service-items{
        align-items: center;
        flex-direction: column;
    }
    .item{
        width: 100%!important;
    }
    .sub-card{
        display: none;
    }
    .footer-link{
        font-weight: 400!important;
    }
    .footer-link-gary{
        margin-top: 35px;
    }
  
}

/* tablet responsive  */
@media screen and (min-width:505px) and (max-width:768px) {
    .Hero-title {
        width: 69%;
        top: -62px;
        right: 19%;
    }
}


/* about section css strta  */
.about-header{
    width: 100%;
}
.header{
    margin-top: 700px;
}
.heading{
    display: flex;
    justify-content: center;
    font-family: "Poppins", sans-serif;
    font-size:32px;
    font-weight: 700;
    line-height: 100%;
    letter-spacing: 0;
    color:#333333;


}
.about-head{
    display: flex;
    justify-content: center;
    font-family: "Poppins", sans-serif;
    font-size: 20px;
    font-weight:400;
    line-height: 100%;
    letter-spacing: 0;
    color:#666666;
    margin-bottom:53px;
    margin-top: 10px;
}
.about-image-card{
    width: 100%;
    display: flex;
    justify-content: center;
    gap:36px;
}
.about-image{
    width: 30%;
 } 
.photo{
    width: 100%;
}

.image-text{
    display: flex;
    justify-content: center;
}
.image-caption{
    font-family: "Poppins";
    font-weight: 600;
    font-size: 22px;
    line-height: 100%;
    letter-spacing: 0px;
    text-align: center;
    margin-top:18px;
    color:#333333;

}
@media screen and (min-width:505px) and (max-width:768px) {
    .about-header{
        margin-top:50rem
    }
    .about-image-card{
        width: 100%;
    }
    .about-image{
        width: 100%;
    }
    .img{
        width: 35%;
    }
    .photo-res{
        width: 319%;
    }
    
}

/* service part css strat  */

.service-head{
    display: flex;
    justify-content: center;
    
}
.ser-heading{
    padding: 30px 0;
    font-family:" poppins";
    font-size:40px;
    font-weight: 600;
    line-height: 120%;
    color:#3A3A3A;
}
.service-items{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    
}
.this{
    width: 100%;
}
.item{
    width: 24%;
    background-color: #F4F5F7; 
    margin-bottom: 23px; 
    position: relative;
    overflow: hidden;



}
.image-item{
    width: 100%;
}

.item:hover .service-overlay{
    top:0;
}
.image-item{
    position: relative;
    width:100%;
    /* overflow: hidden; */
}
.service-overlay {
    background-color: #3333339f;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    top:-100%;
    left: 0;
    transition: all .4s ease;
   
    
}

.over-txt{
    margin-top: 50%;
}
.add-btn {
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-weight: 600;
    width: 181px;
    height: 53px;
    background-color: #fff;
    color: #E89F71;
    line-height: 150%;
    letter-spacing: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
}
.overlay-btn {
    color: #fff;
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    margin-left: 15px;
    line-height: 327%;
    letter-spacing: 0;
}


.service{
    margin-left: 5px;
}
.service-txt{
    font-family: "Poppins";
    font-weight: 600;
    font-size: 24px;
    line-height: 120%;
    letter-spacing: 0%;
    margin-top: 10px;
}
.sub-txt{
    font-family: "Poppins";
    font-size:16px ;
    font-weight: 500;
    color:#999999;
    line-height: 150%;
    letter-spacing: 0; 
}
.payment{
    font-size: 18px;
    font-weight: bold;
}

.service-btn{
    display:flex;
    justify-content: center;
}
.ser-btn {
    width: 230px;
    height: 60px;
    border: 2px solid #B88E2F;
    margin-bottom: 40px;
    color: #f5b623;
}

/* product button css is here  */
.red-border{
    border: 2px solid rgb(243, 159, 159);
}
.red-border:hover{
    border: 3px solid blue;
}

@media screen and (max-width:505px) {
    .ser-btn {
        width: 150px;
        height: 40px;
    }
}

/* our design part   */

.designing-area{
    background-color: #FCF8F3;
    width: 100%;
}
.main-card{
    display: flex;
    flex-direction: row;
}
.design-card{
   display: flex;
   flex-direction: column;
   justify-content: center;

}
.txt{
    padding: 107px 108px 0 0;
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-size: 40px;
    line-height: 120%;
 

}
.design-discrip {
    padding: 10px 243px 10px 0;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 150%;
    
}
.design-img {
    width: 100%;
    padding-top: 20px;
    padding-bottom: 18px;
}
.image-1{
    margin-left: 10px;
}

/* our design part end*/

/* responsive is here */
@media screen and (max-width:505px) {
    .main-card{
        flex-direction: column;
    }
    .designing-area{
        width: 100%;
    }
    .txt{
        padding: 28px 0 0 0;
        font-size: 34px;
    }
    .design-discrip{
        padding: 14px 36px 0 0 ;
    }
    .primary-button .pri-btn {
        width: 150px;
        height: 40px;
    }
}

/* resonsive end  */

/* #FuniroFurniture part css strat */
.furnitur-descrip{
    text-align: center;
    position: relative;
    top:81px;
}
.fur-sub-title{
    font-family: "Poppins", sans-serif;
    font-size: 20px;
    font-weight:600;
    line-height:150%;
    color:#616161;


}
.fur-headding{
    font-family: "Poppins", sans-serif;
    font-size: 40px;
    font-weight:700;
    line-height:150%;
    color:#3A3A3A;

}
.furnitur-card{
    display: flex;
    gap:10px;
}
.furnitur-sub-card-1{
    width: 40%;
    display: flex;
    flex-direction: column;
    gap:10px;
}
.left-image-1{
   width: 100%;
    display: flex;
    align-items: flex-end;
    gap:10px;
}
.left-image-2{
    width: 100%;
    display: flex;
    align-items: flex-start;
    gap:10px;
}
.div1{
    width: 16%;
}
.div2{
    width: 85%;
}
.left-div-3{
    width: 40%;
}
.left-div-4{
    width: 60%;
}
.img_1{
    width: 100%;
}
.furnitur-sub-card-2{
    width: 20%;
    align-content: center;
}
.mid-div-1{
    width: 100%;
}
.furnitur-sub-card-3{
    width: 40%;
    display: flex;
    flex-direction: column;
    gap:10px;
}
.right-img-1{
    width: 100%;
    display: flex;
    align-items: flex-end;
    gap:10px;
}
.sub-right-1{
    width: 50%;
}
.sub-right-2{
    width: 50%;
}
.right-img-2{
    width: 100%;
    display: flex;
    align-items: flex-start;
    gap:10px;
}
/* furnitur part css end  */

@media screen and (max-width:505px) {
    .furnitur-descrip{
        top:0px;
        right:10px;
    }
    .fur-sub-title{
        font-size: 18px;
        line-height: 92%;
    }
    .fur-headding {
        font-size: 23px;
        font-weight: 600;
       
    }
}

/* tablet responsive  */
@media screen and (min-width:505px) and (max-width:768px) {
    .furnitur-descrip {
        top: 18px;
    }
    .footer-para {
        padding: 31px 4px 0 0!important;
    }
    .footer-sub-card-2{
        width: 20%;
    }
    .footer-sub-card-3 {
        width: 40%!important;
    }
    .footer-sub-card-3 {
        left: 14px;
    }
    .footer-subs {
        top: 11px;
        left: 3px!important;
    }
}

/* footer fist part css strat  */

.footer-card{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top:40px;
    border-bottom: 2px solid #000000;
    /* position: fixed; */
}
.footer-sub-card-1{
    width: 30%;
}
.footer-head{
    font-family: "Poppins", sans-serif;
    font-size: 24px;
    font-weight: 700;
    line-height:100% ;
    letter-spacing: 0%;
    color:#000000;
}
.footer-para {
    font-family: "Poppins", sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 145%;
    color: #9F9F9F;
    padding: 62px 140px 0 0;
}
.footer-span {
    position: relative;
    top: 21px;
    right: 4rem;
}
.footer-sub-card-2{
    width: 20%;
}
.footer-sub-card-3{
    width: 20%;
}
.footer-link-gary{
    display: block;
    margin-bottom: 62px;
    font-family: Poppins;
    font-weight: 500;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #9F9F9F;

}
.footer-link{
    display: block;
    margin-bottom:20px ;
    font-family: Poppins;
    font-weight: 500;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #000000;

}
.footer-sub-card-4{
    width: 30%;
    position: relative;
    left: 10px;
}

.footer-subs{
    position: relative;
    left: 30px;
    border-bottom: 2px solid #000000;
    color: #000000;
}

/* last footer part  css strat  */
.footer-txt{
    font-family: "Poppins", sans-serif;
    font-size:16px;
    font-weight: 400;
    line-height: 100%;
    padding: 35px 0;
}

/* reponsive css footer part  */
@media screen and (max-width:505px) {
    .footer-card{
        flex-direction: column;
    } 
    .footer-head {
        margin-left: 2rem;
    }
    .footer-para {
        line-height: 150%;
        padding: 18px 0 0 2rem;
    }
    .footer-sub-card-1{
        width: 100%;
    }
    .footer-sub-card-3{
        width: 100%;
    }
    .footer-sub-card-4{
        width: 100%;
        margin-left: 2rem;
    }
    .footer-link-gary {
        margin-bottom: 20px;
        margin-top: 22px;
    }
    .reponsive{
        margin-top: 10px;
    }
    .footer-subs{
        top: 10px;
    }
    .footer-txt {
        padding: 23px 0;
    }
    

}


/* *****shop part css strat ***** */

/* hero section is here  */
.shop-hero-benar{
    background-image: url(../image/shop-backgrond.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size:cover;
    width: 100%;
}
.shop-over-txt{
    text-align: center;
    padding: 175px 0;
}
.shop-heading{
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size:48px;
    line-height: 100%;
    letter-spacing: 0%;
}
.sub-shop-head{
     font-family: "Poppins", sans-serif;
     font-weight: 500;
     font-size:16px;
     line-height: 120%;
    margin-top: 10px;
}


.hero-last-card {
    background-color: #F9F1E7;
    width: 100%;
    height: 61px;
    display: flex;
    align-items: center;
    margin-top: 0px;
}
.hero-card{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    
}
.left-card-hero{
    width: 50%;
    display: flex;
    flex-direction: row;
}
.left-1 {
    width: 50%;
    display: flex;
    flex-direction: row;
    gap: 29px;
    justify-content: center;
}
.img-1{
    width: 7%;
}
.txt-last{
    width: 10%;
}
.felter{
    width: 100%;
}
.grid{
    width: 100%;
}
.video{
    width: 100%;  
}

.border-this{
    border-right: 2px solid #9F9F9F;
    position: relative;
    right: 10px;
}
.txt-last{
    width: 10%;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 100%;
    letter-spacing: 0%;
    display: flex;
    align-items: center;

}

.left-2{
    width: 50%;
    display: flex;
    justify-content: flex-start;
}
.hi-light{
    width: 100%;
    display: flex;
    align-items: center;
}
.descript-txt{
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 100%;
    letter-spacing: 0%;
}

.rigth-card{
    width: 50%;
    display:flex;
    justify-content:center ;
}
.form-title{
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 100%;
    letter-spacing: 0%;
    margin-right: 18px;
}
.place-color{
    width: 42px;
    height: 40px;
    border: none;
    outline: none;
    margin-right: 50px;
}
.place-color-1{
    width: 130px;
    height: 40px;
    border: none;
    outline: none;
}
input::placeholder{
    text-align: center;
}

.slider{
    text-align: center;
    padding: 54px 0;
}
.slider_1 {
    display: inline-flex;
    width: 46px;
    height: 38px;
    background-color: #eee2d2;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    margin-left: 11px;
}
.slider-btn {
    width: 100px;
    height: 40px;
    background-color: #eee2d2;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border: none;
    border-radius: 8px;
    margin-left: 10px;
}
.act{
    background-color: #B88E2F;
}

.slider_1:hover{
    background-color: #B88E2F;
    color:#fff;
}
.slider_1:hover .active{
    background-color: none;
}
.slider-btn:hover{
    background-color: #B88E2F;
} 


/* shop part fetures part css strat  */

.Features-area {
    width: 100%;
    height: 270px;
    display: flex;
    align-items: center;
    background-color: #FAF3EA;
}
.features-card{
    width: 100%;
    display: flex;
}
.sub-featurse-card{
    width: 25%;
    display: inline-flex;
    
}
.fetures-logo{
    width: 13%;
    position: relative;
    right: 26px;
}
.fetures-icon{
    width: 100%;
    margin-left: 10px;
}

.feture-heading{
    font-family: "Poppins", sans-serif;
    font-family: 25px;
    font-weight: 600;
    line-height: 150%;
}
.sub-feture-heading{
    font-family: "Poppins", sans-serif;
    font-size: 20px;
    font-weight: 500;
    line-height: 150%;
    color:#898989;
}



/* //// product part css start other page //// */

/* breadcrumb part css star  */
.breadcrumb-area{
    width: 100%;
    height: 65px;
    display: flex;
    align-items: center;
    background-color:#F9F1E7;
    
}
.breadcrumb-items{
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
}
.breacrumb-span{
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 150%;

}

 /* product-details page css start  */
.product-details-card{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}
 .left-card{
    width: 10%;
    display: flex;
    flex-direction: column;
 }
 .pro-img-1{
    width: 100%;
    height: 12%;
    background-color: #F9F1E7;
    border-radius: 15px;
    margin-top:15px;
 }
 .smale-img-1{
    width: 100%;
 }

 .midel-card{
    width: 30%;
 }
 .midel-image{
    width: 100%;
    height: 88%;
    background-color: #F9F1E7;
    display: flex;
    align-items: center;
    margin-top:15px;
 }
.mil-img{
    width: 100%;
}

.product-head{
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 42px;
    line-height: 165%;
    letter-spacing: 0%;

}
.taka{
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 24px;
    line-height: 100%;
    letter-spacing: 0%;
    color:#666666
}
.star {
    display: inline-flex;
    position: relative;
    right: 17px;
    top: 3px;
    font-size: 18px;
}
 .icon_star{
    color:#B88E2F;
 }
 .review{
    margin-left: 10px;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    color:#9F9F9F;
    margin-top:4px;

 }
.this-para{
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 13px;
    line-height: 150%;
    padding:0 28rem 0 0;
}

.size-head{
    margin-top: 20px;
    margin-bottom: 20px;
    font-family: "Poppins", sans-serif;
    font-size: 18px;
    font-weight: 500;
    color:#9F9F9F;
}
.size{
    display: inline-flex;
    margin-left: -10px;
    margin-top:10px;

}
.size-1 {
    width: 42px;
    height: 34px;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 13px;
    background-color: #F9F1E7;
    margin-left: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 7px;
}

.size-1:hover{
    background-color: #B88E2F;
    color:#fff;
}

.color-head{
    margin-top: 20px;
    margin-bottom: 20px;
    font-family: "Poppins", sans-serif;
    font-size: 18px;
    font-weight: 500;
    color:#9F9F9F;
}

.sub-color-card{
    display: flex;

}
.color-1{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color:#816DFA;
    
}
.color-2{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color:#000000;
    margin-left: 10px;
    
}
.color-3{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color:#B88E2F;
    margin-left: 10px;
    
}
.box-card {
    display: flex;
    padding: 30px 0 45px 0;
    border-bottom: 2px solid #666666;
}
.card-1 {
    display: flex;
    width: 123px;
    border: 2px solid #666666;
    justify-content: space-around;
    align-items: center;
    height: 65px;
    border-radius: 10px;
}
.plus,.same{
    font-size: 18px;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
}
.card-2{
    display: flex;
    width: 215px;
    border: 2px solid #000000;
    justify-content: space-around;
    align-items: center;
    height: 65px;
    border-radius: 15px;
    margin-left: 20px;
}
.card-3{
    display: flex;
    width: 215px;
    border: 2px solid #000000;
    justify-content: center;
    align-items: center;
    height: 65px;
    border-radius: 15px;
    margin-left: 20px;
}
.sum{
    font-size: 18px;
    margin-right: 12px;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
}
.buy-txt{
    text-transform: capitalize;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 100%;
    letter-spacing: 0%;

}
.product-meta-card {
    top: 63px;
    position: relative;
}
.sub-meta-card p {
    position: relative;
    font-family: Poppins;
    font-weight: 400;
    font-size: 16px;
    color: #9F9F9F;
    padding: 13px 0;
}
.colon-1{
    padding-left: 54px;
    padding-right: 10px;
}
.colon-2{
    padding-left: 20px;
    padding-right: 10px;
}
.colon-3{
    padding-left: 61px;
    padding-right: 10px;
}
.colon-4{
    padding-left: 45px;
    padding-right: 10px;
}

.icon-face {
    display: flex;
    flex-direction: row;
    position: relative;
    left: 84px;
    bottom: 45px;
}
.castom-icon{
    color:#000000
}
.gaf{
    margin-left: 10px;
}

.hr-border{
    margin-top: 8rem;
}

 /* product-details page css start   */

 .--tab-heading{
    display:flex;
    justify-content: center;
 }
.--tab-heading p{
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 24px;
    line-height: 100%;
    color:#9F9F9F
}
.tow{
    margin: 0 100px;
}

.--tab-heading p:hover{
    color:#000000;
}

.product-details-tabs-para {
    position: relative;
    left: 10%;
}
.f-para {
    padding: 35px 13rem 36px 0;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    text-align: justify;
    color: #9F9F9F;

}
.last-para{
    padding: 0 13rem 36px 0;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    text-align: justify;
    color: #9F9F9F;

}
.image-card{
    display: flex;
    position: relative;
    left: 0%;
    margin-bottom: 35px;
}
.frist-img{
    margin-right: 24px;
  
}



/* **** cart part css strat **** */
.cart-nav {
    width: 50%;
    height: 58px;
    background-color: #F9F1E7;
    display: flex;
    margin: 40px 0;
    align-items: center;
    padding-top: 14px;
}
.cart-nav-items{
    display: flex;
}
.cart-item-1{
    margin-left: 40px;
    font-family: "Poppins", sans-serif;
    font-size:16px;
    font-weight: 500;
    color:#000000;
    
    
}

.cart-item-3{
    margin-left: 10rem;
    font-family: "Poppins", sans-serif;
    font-size:16px;
    font-weight: 500;
    color:#000000;
    
    
}
.cart-item-4{
    margin-left: 48px;
    font-family: "Poppins", sans-serif;
    font-size:16px;
    font-weight: 500;
    color:#000000;
    
    
}
.cart-details-items{
    width: 50%;
    display: flex;
    flex-direction: row;
}
.cart-item-img {
    width: 10%;
    height: 73px;
    background-color: #F9F1E7;
    border-radius: 9px;
}
.cart-smalle{
    width: 100%;
    position: relative;
    bottom: 0px;
}
.other-div {
    width: 90%;
    display: flex;
    position: relative;
    top: 32px;
    left: 10px;
}
.cart-RP{
    display: flex;
    flex-direction: row;
}

.cart-RP p{
    margin-left: 43px;
    font-family: "Poppins", sans-serif;
    font-size:16px;
    font-weight: 400;
    color: #999999;
}
.num {
    width: 27px;
    height: 25px;
    background-color: #fff;
    border-radius: 4px;
    border: 2px solid #000000;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 60px;
}
.del{
    margin-left: 68px;
}

/*    button    */
.add-cart-totals {
    width: 398px;
    height: 390px;
    background-color: #F9F1E7;
    text-align: center;
    position: relative;
    left: 46rem;
    bottom: 191px;
}
.add-cart-head{
    padding: 22px 0 43px 0;
}
.cart-head {
    font-family: "Poppins", sans-serif;
    font-size: 32px;
    font-weight: 600;
    color: #000000;
}
.subTotal{
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-weight: 500;
    color: #000000;
}
.Rup{
    font-family: "Poppins", sans-serif;
    font-size: 13px;
    font-weight: 400;
    color: #9F9F9F;
    margin-left: 40px;
}
.subTotal-1 {
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-weight: 500;
    color: #000000;
    position: relative;
    right: 19px;
    top:20px;
    
}
.Rup-last{
    position: relative;
    left: 63px;
    color:#B88E2F;
}

.cart-check-button{
    margin-top: 50px;
}
.check-btn{
    width: 222px;
    height: 58px;
    border-radius: 10px;
    margin-top: 40px;

}
/* **** cart part css end **** */


/* ***chackout part css strat*** */

/* chackout section css strat  */
.chackout-card{
    display: flex;
    flex-direction: row;
    margin-top: 117px;
}

.chackout-naming{
    width: 28%;
    display: flex;
    justify-content: space-between;
}
.from_group{
    display: flex;
    flex-direction: column;
}
.chackout-heading{
    font-family: "Poppins", sans-serif;
    font-size: 36px;
    font-weight: 600;

}
.frist-name {
    margin-right: 79px;
}
.chack-name{
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-weight: 500;
}
.chack-input {
    width: 211px;
    height: 75px;
    border-radius: 8px;
}
.chackout-label {
    padding: 40px 0 29px 10px;
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 100%;
}
.chack-input-company {
   
    width: 32rem;
    height: 4rem;
    border-radius: 8px;
}
#Country{
    width: 32rem;
    height: 4rem;
    border-radius: 8px;
}
.chack-input-last {
    width: 32rem;
    height: 4rem;
    border-radius: 8px;
    margin: 54px 0;
}
.chack_rigth_card{
    width: 34%;
    margin-left: 10rem;
}
.chackout-payment-heading{
    width: 100%;
    /* margin-left: 10rem; */
    display: flex;
    justify-content: space-between;
    
}
.payment-head{
    font-family: "Poppins", sans-serif;
    font-size: 24px;
    font-weight: 500;
    color:#000000;
    line-height: 100%;
    padding-top: 51px;
}
.sub-chack-heading{
    width: 100%;
    /* margin-left: 10rem; */
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 20px;
}
.sub-chack-head{
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #9F9F9F;
}

.chack-span{
    color:#000000;
}
.sub-chack{
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-weight: 400;
    color:#000000;
}
.sub-chack-rp{
    margin-left: 101px;
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    color:#000000;
}
.chck-rupi,.sub-chack-rupi{
    font-family: "Poppins", sans-serif;
    font-size: 24px;
    font-weight: 700;
    color:#B88E2F;
    margin-left: 20px;
} 
hr{
    /* margin-left: 10rem; */
    width: 100%;
}

/* summary part  */
.sumary-head{
    display: inline-flex;
    align-items: center;
    gap: 8px;
}
.cricle{
    width: 20px;
    height: 20px;
    background-color: #000000;
    border-radius: 50%;
}
.summary-para{
    padding: 20px 0;
}
.summary{
    display: flex;
    flex-direction: column;
}

.summary-list {
    display: inline-flex;
    align-items: center;
    gap: 8px;
    margin-bottom: 12px;
}
    

.brder{
    width: 20px;
    height: 20px;
    border: 2px solid black;
    border-radius: 50%;
}
.para-2{
    font-family: "Poppins", sans-serif;
    font-size: 16px ;
    font-weight: 400;
    padding: 20px 0;
}
.summary-btn{
    display: flex;
    justify-content: center;
}
.sum-btn{
    width: 318px ;
    height: 64px;
    border-radius:10px;
    margin-top:40px;
    font-family: "Poppins", sans-serif;
    font-size:20px;
    font-weight: 400;
}
.logo img{
    margin-right: 40px;
}
/* ***chackout part css end*** */


/* *** contact page css strat *** */
.contact-heading{
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 36px;
    line-height: 100%;
    text-align: center;
    padding:71px 0 26px 0;

}
.contact-para {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 145%;
    text-align: center;
    padding: 0 23rem;
    color:#9F9F9F;
    padding-bottom: 7rem;
}

/* +++ contact from css start +++ */

.contact-from{
    width: 100%;
    display: flex;
}
.contact-left{
    width: 30%;
    display: flex;
    flex-direction: column;
}
.icon-text{
    width: 100%;
    display: flex;
    flex-direction: row;
    gap: 10px;
    margin-bottom: 40px;

}
.font-icon {
    width: 10%;
    display: flex;
    justify-content: center;
    font-size: 40px;
    position: relative;
    bottom: 12px;
}
.location{
    color:#000000;
}
.cont-address{
    width: 90%;
}
.address{
    font-family: "Poppins", sans-serif;
    font-size: 24px;
    font-weight: 600;
    color:#000000;
}
.address-ditail {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #000000;
    padding: 0 259px 0 0;
}

.phone{
    color:#000;
}

.clock{
    color:#000;
}
.number-1{
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #000000;
}
.day-1{
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #000000;
}
.contact-grup{
    display: flex;
    flex-direction: column;
}
.name{
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    padding: 19px 0 17px 0;
    

}
.input{
    width: 558px;
    height: 78px;
    border-radius:10px;
    padding-right: 26rem;
}
.input:focus{
    padding-left: 20px;
    font: 16px;
    color:#000000;

}
.massage {
    width: 558px;
    height: 137px;
    border-radius: 10px;
    padding-right: 28rem;
    padding-bottom: 4rem;
}
.contact-btn{
    padding: 40px 0;
}
.cont-btn {
    border: none;
    width: 211px;
    height: 50px;
    background-color: #B88E2F;
    color: #fff;
    border-radius: 7px;
}

/* google fonts  
  font-family: "Poppins", sans-serif;
*/

